﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ChessDbApi", "ChessDbApi\ChessDbApi.csproj", "{A2029CF4-4E6A-4B67-A67E-884916459E57}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A2029CF4-4E6A-4B67-A67E-884916459E57}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2029CF4-4E6A-4B67-A67E-884916459E57}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2029CF4-4E6A-4B67-A67E-884916459E57}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2029CF4-4E6A-4B67-A67E-884916459E57}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {00D7F8C9-7082-4A39-9820-F4F6279CFC2A}
	EndGlobalSection
EndGlobal
